@media (max-width: 767px) {
  .reminder > .row {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.reminder .mainContentsInner {
  max-width: 500px;
  margin: auto;
}
@media (min-width: 768px) {
  .reminder .attention {
    text-align: center;
  }
}
.reminder input[type=text] {
  margin-left: auto;
  margin-right: auto;
}
.reminder .buttonArea {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
@media (max-width: 767px) {
  .reminder .buttonArea {
    padding-top: 30px;
  }
}
.reminder .buttonArea .mypage-btn {
  margin-left: auto;
  margin-right: auto;
}
.reminder .mainContentsInner .mail {
  text-align: center;
}
